
.member_sign_up
{
	/*height:420px;*/
}
.member_sign_up_title
{
	display:inline-block;
	padding:0;
	margin:0 0 20px 0;
	font-family:Arial;
	font-weight:normal;
	font-size:14px;
	color:#c3c3c3;
}


.member_sign_up_form
{
	margin:0 0 20px 0;
	/*border:1px solid #ffffff;*/
	/*float:right;*/
	/*width:558px;*/
}
.member_sign_up_form_fields
{
	/*width:558px;*/
	/*height:146px;*/
}
.member_sign_up_form_options
{
	height:48px;
	margin:0px 0 0 0;
	text-align:left;
}
.ltr .member_sign_up_form_options
{
	text-align:right;
}

.member_sign_up_done_button
{
	width:249px;
	height:48px;
	display:inline-block;
	font-size:1px;
	background:url('../img/member_sign_up/done_button.jpg') no-repeat 0 0;
	margin:0 0 0 0;
}
.member_sign_up_form_process
{
	height:48px;
	font-family: Arial;
	color:#d5d5d5;
	font-weight:bold;
	text-align:center;
	font-size:15px;
	line-height:48px;
	/*vertical-align:middle;*/
	background:url('../img/member_sign_up/form_message_background.jpg') no-repeat left top;
}
.member_sign_up_form_process_preloader
{
	display:inline-block;
	margin:0 0 0 4px;
	height:32px;
	width:32px;
	vertical-align:middle;
	background:url('../img/member_sign_up/form_process_preloader.gif') no-repeat center center;
}
.member_sign_up_form_vertical_seperator
{
	float:right;
	width:20px;
	font-size:1px;
}
.ltr .member_sign_up_form_vertical_seperator
{
	float:left;
}
.restive .member_sign_up_form_vertical_seperator
{
	float:none;
	width:auto;
	height:24px;
	clear:both;
}
.member_sign_up_form_horizontal_seperator
{
	height:24px;
	font-size:1px;
	clear:both;
}

.member_sign_up_form_field_1
{
	float:right;
	text-align:right;
}
.ltr .member_sign_up_form_field_1
{
	float:left;
	text-align:left;
}
.member_sign_up_form_field_2
{
	
}
.member_sign_up_form_field_name
{
	display:inline-block;
	margin:0 0 0 4px;
	color: #112f41;
	font-size: 16px;
	font-weight:bold;
	text-align:right;
	vertical-align:middle;
}
.ltr .member_sign_up_form_field_name
{
	margin:0 4px 0 0 ;
	text-align:left;
}
.member_sign_up_form_field_value
{
	display:inline-block;
	margin:0 0 0 4px;
}
.member_sign_up_form_field_error
{
	color:#ff0000;
	font-size:12px;
	font-weight:normal;
	text-align:right;
	vertical-align:top;
}
.ltr .member_sign_up_form_field_error
{
	text-align:left;
}
.member_sign_up_form_field_input_text
{
	width:172px;
	background:#f1f1f1;
	padding:0 4px 0 4px;
	height: 20px;
	color: #112f41;
	font-size: 16px;
	font-weight:bold;
	font-family: 'Roboto Condensed', sans-serif;
	border-top:0;
	border-left:0;
	border-right:0;
	border-bottom:1px solid #f27405;
	direction:rtl;
	text-align:right;
}
.restive .member_sign_up_form_field_input_text
{
	width:330px;
}
.ltr .member_sign_up_form_field_input_text
{
	direction:ltr;
	text-align:left;
}
.member_sign_up_form_field_input_select
{
	/*width:172px;*/
	background:#f1f1f1;
	padding:2px 0px 2px 2px;
	color: #112f41;
	font-size: 16px;
	font-weight:bold;
	font-family: 'Roboto Condensed', sans-serif;
	border:1px solid #f27405;
	direction:rtl;
	text-align:right;
}
.ltr .member_sign_up_form_field_input_select
{
	direction:ltr;
	text-align:left;
}

.member_sign_up_form_field_birthday_year
{
	float:right;
	margin:0 0 0 2px;
}
.member_sign_up_form_field_birthday_month
{
	float:right;
	margin:0 0 0 2px;
}
.member_sign_up_form_field_birthday_day
{
	float:right;
	margin:0 0 0 0;
}

.ltr .member_sign_up_form_field_birthday_year,
.ltr .member_sign_up_form_field_birthday_month,
.ltr .member_sign_up_form_field_birthday_day
{
	float:left;
}


.member_sign_up_form_field_input_birthday_year_place_holder
{
	margin:0;
	border:0px;
	width:69px;/*89px*/
	height:48px;
	line-height:48px;
	font-size:14px;
	font-weight:normal;
	font-family:arial;
	text-align:right;
	vertical-align:middle;
	color:#c3c3c3;
	padding:0 10px 0 10px;
	background:url('../img/member_sign_up/form_input_background_2.jpg') no-repeat 0 0;
	overflow: hidden;
}
.member_sign_up_form_field_input_birthday_year
{
	width:89px;
	height:48px;
	font-size:14px;
	font-weight:normal;
	font-family:arial;
	opacity:0;
	filter:alpha(opacity=0);
	margin:-46px 0 0 0;
	cursor:pointer;
	position: absolute;
	background:#252525;
	color:#c3c3c3;
	border:1px solid #313131;
}
.member_sign_up_form_field_input_birthday_year > option
{
	background:#252525;
	color:#c3c3c3;
}

.member_sign_up_form_field_input_birthday_month_place_holder
{
	margin:0;
	border:0px;
	width:39px;/*59px*/
	height:48px;
	line-height:48px;
	font-size:14px;
	font-weight:normal;
	font-family:arial;
	text-align:right;
	vertical-align:middle;
	color:#c3c3c3;
	padding:0 10px 0 10px;
	background:url('../img/member_sign_up/form_input_background_3.jpg') no-repeat 0 0;
	overflow: hidden;
}
.member_sign_up_form_field_input_birthday_month
{
	width:59px;
	height:48px;
	font-size:14px;
	font-weight:normal;
	font-family:arial;
	opacity:0;
	filter:alpha(opacity=0);
	margin:-46px 0 0 0;
	cursor:pointer;
	position: absolute;
	background:#252525;
	color:#c3c3c3;
	border:1px solid #313131;
}
.member_sign_up_form_field_input_birthday_month > option
{
	background:#252525;
	color:#c3c3c3;
}

.member_sign_up_form_field_input_birthday_day_place_holder
{
	margin:0;
	border:0px;
	width:39px;/*59px*/
	height:48px;
	line-height:48px;
	font-size:14px;
	font-weight:normal;
	font-family:arial;
	text-align:right;
	vertical-align:middle;
	color:#c3c3c3;
	padding:0 10px 0 10px;
	background:url('../img/member_sign_up/form_input_background_3.jpg') no-repeat 0 0;
	overflow: hidden;
}
.member_sign_up_form_field_input_birthday_day
{
	width:59px;
	height:48px;
	font-size:14px;
	font-weight:normal;
	font-family:arial;
	opacity:0;
	filter:alpha(opacity=0);
	margin:-46px 0 0 0;
	cursor:pointer;
	position: absolute;
	background:#252525;
	color:#c3c3c3;
	border:1px solid #313131;
}
.member_sign_up_form_field_input_birthday_day > option
{
	background:#252525;
	color:#c3c3c3;
}



.member_sign_up_form_field_input_text_2
{
	margin:0;
	border:0px;
	width:79x; /*89px*/
	padding:5px 5px 5px 5px;
	height:38px; /*48px*/
	line-height:36px;
	font-family:Arial;
	font-weight:normal;
	font-size:14px;
	color:#c3c3c3;
	vertical-align:middle;
	text-align:right;
	background:url('../img/member_sign_up/form_input_background_2.jpg') left top no-repeat;
}
.member_sign_up_form_field_input_text_3
{
	margin:0;
	border:0px;
	width:49x; /*59px*/
	padding:5px 5px 5px 5px;
	height:38px; /*48px*/
	line-height:36px;
	font-family:Arial;
	font-weight:normal;
	font-size:14px;
	color:#c3c3c3;
	vertical-align:middle;
	text-align:right;
	background:url('../img/member_sign_up/form_input_background_3.jpg') left top no-repeat;
}
